LMDotNet.Core 1.11.0

Levenberg-Marquardt for .NET standard 1.3+ and .net framework 3.5+

Install-Package LMDotNet.Core -Version 1.11.0
dotnet add package LMDotNet.Core --version 1.11.0
<PackageReference Include="LMDotNet.Core" Version="1.11.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add LMDotNet.Core --version 1.11.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

  • .NETFramework 3.5

    • No dependencies.
  • .NETFramework 4.0

    • No dependencies.
  • .NETFramework 4.5

    • No dependencies.
  • .NETFramework 4.5.1

    • No dependencies.
  • .NETFramework 4.5.2

    • No dependencies.
  • .NETFramework 4.6

    • No dependencies.
  • .NETFramework 4.6.1

    • No dependencies.
  • .NETFramework 4.6.2

    • No dependencies.
  • .NETStandard 1.3

  • .NETStandard 2.0

    • No dependencies.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on LMDotNet.Core:

Package Downloads
LMDotNet.FSharp.Core
Levenberg-Marquardt for F# .NET standard 1.6+ and .net framework 4.5+

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.11.0 2,633 8/25/2019
1.8.0 238 3/6/2019